.aside {
  position: relative;
  max-width: 25rem;
  padding: 1rem;
  @include mobile-lg {
    max-width: 100%;
  }
  &__title {
    position: relative;
    margin-bottom: 4rem;
    @include mobile-md {
      padding-bottom: 1.5rem;
    }
    &::before {
      background-color: #fff;
      content: "";
      display: block;
      position: absolute;
      bottom: 0;
      height: .4rem;
      width: 9rem;
      @include mobile-md {
        padding-bottom: .5rem;
      }
    }
  }
  &__text {
    color: #fff;
  }
}

.form {
  max-width: 30rem;
  padding: 1rem;
  @include mobile-md {
    width: 100%;
    max-width: 100%;
  }
  &__title {
    color: $color-blue;
  }
  &__notice {
    font-size: 1.4rem;
    padding-bottom: 1rem;
  }
  &__terms {
    text-align: center;
    font-size: 1.2rem;
    padding-top: 1.5rem;
  }
}